import request from '@/config/axios'

// 统计人才简历数量
export const getNewResumeNum = (params) => {
  return request.get({ url: '/menduner/system/home/get/person/count', params })
}

// 统计个人注册用户数量
export const getNewRegisterUserNum = (params) => {
  return request.get({ url: '/menduner/system/home/get/user/count', params })
}

// 统计新注册企业数量
export const getNewRegisterEnterpriseNum = (params) => {
  return request.get({ url: '/menduner/system/home/get/enterprise/count', params })
}

// 统计新企业用户数量
export const getNewEnterpriseUserNum = (params) => {
  return request.get({ url: '/menduner/system/home/get/enterprise-user/count', params })
}